{{ define "main" }}
  <div class="px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
    <img id="logo-home" class="mb-5" src="./images/logoEcriplus_green.svg"/>
    <div class="d-flex justify-content-center"></div>
    <p class="h4 mx-auto text-center home-text w-50">Un outil pour aider les étudiants à développer leurs compétences écrites en français académique à l’université.</p>
    </div>
  </div>
  <div class="container">
    <div class="row card mb-5 mt-2 pt-0 border-1">
      <div class="card-body text-center bg-primary">
        <h3 class="card-title text-white">Sites applicatifs</h3>
        <h3 class="card-title text-white">{{ .Site.Title }}</h3>
        <p class="text-white text-left"></p>
      </div>
    </div>
    <div class="row">
      <div class="card m-0 pt-0 border-1 col">
        <div class="card-body bg-primary pt-0 border-right">
          <a href="https://app.{{ .Site.Params.BaseDomain }}" class="link-light">
          <img class="home_icon bg-white" src="./images/ecriplus-tests.svg" alt="">
          <h3 class="card-title text-white text-center pt-3">écri+tests</h3>
          <hr class="bg-white">
          <p class="text-white text-left"></p>
          </a>
        </div>
      </div>
      <div class="card m-0 pt-0 border-1 col">
        <div class="card-body bg-primary pt-0 border-right">
          <a href="https://eval.{{ .Site.Params.BaseDomain }}" class="link-light">
          <img class="home_icon bg-white" src="./images/ecriplus-eval.svg" alt="">
          <h3 class="card-title text-white text-center pt-3">écri+éval</h3>
          <hr class="bg-white">
          <p class="text-white text-left"></p>
          </a>
        </div>
      </div>
      <div class="card m-0 pt-0 border-1 col">
        <div class="card-body bg-primary pt-0 border-right">
          <a href="https://certif.{{ .Site.Params.BaseDomain }}" class="link-light">
          <img class="home_icon bg-white" src="./images/ecriplus-certif.svg" alt="">
          <h3 class="card-title text-white text-center pt-3">écri+certif</h3>
          <hr class="bg-white">
          <p class="text-white text-left"></p>
          </a>
        </div>
      </div>
      <div class="card m-0 pt-0 border-1 col">
        <div class="card-body bg-primary pt-0">
          <a href="https://admin.{{ .Site.Params.BaseDomain }}" class="link-light">
          <img class="home_icon bg-white" src="./images/ecriplus-admin.svg" alt="">
          <h3 class="card-title text-white text-center pt-3">écri+admin</h3>
          <hr class="bg-white">
          <p class="text-white text-left"></p>
          </a>
        </div>
      </div>
    </div>
    {{ if gt (where .Site.RegularPages "Type" "seeds").Len 0 }}
    <div class="row card mt-2 pt-0 border-1">
      <div class="card-body text-center bg-primary">
        <h2 class="card-title text-white link-light"><a href='{{ (.Site.GetPage "/seeds").RelPermalink }}' class="text-white">Seeds</a></h3>
      </div>
    </div>
    {{ end }}
    <div class="row card mb-5 mt-2 pt-0 border-1">
      <div class="card-body text-center bg-primary">
        <div class="row">
          <h3 class="card-title text-white">Pré-visualisation question</h3>
          <form id="previewForm">
              <div class="mb-3 row">
                <div class="col col-1">
                  &nbsp;
                </div>
                <div class="col col-9">
                  <input type="text" class="form-control" id="previewQuestionCode" aria-describedby="questionCodeHelp" placeholder="code question à pré-visualiser">
                </div>
                <div class="col col-1">
                  <button type="submit" class="btn btn-success" id="previewButton">Valider</button>
                </div>
                <div class="col col-1">
                  &nbsp;
                </div>
              </div>
          </form>
        </div>
        <div class="row d-none text-start">
          <div class="row">
            <h3 class="col col-10 card-title text-white">Historique code</h3>
            <div class="col col-1 text-light" id="codeHistoryLength"></div>
            <div class="col col-1"><button class="btn btn-danger" id="clearButton">Effacer</button></div>
          </div>

          <ul id="codeHistoryList" class="text-light list-group"></ul>
        </div>
      </div>
    </div>
  </div>
{{ end }}
